Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243OpenIVopenFormatspublic2014-03-12 08:302014-03-16 10:31
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.6 
Target Version1.6.1Fixed in Version1.6.1 
Summary0000243: Add gta_parallax_steep shader support
DescriptionShader XML node's in the additional Information
Additional Information<!-- gta_parallax_steep -->
<shader key="gta_parallax_steep.sps">
    <index>24</index>
    <name>gta_parallax_steep</name>
    <vertexFormat>0x4059</vertexFormat>
    <drawBucket>0</drawBucket>
    <effectSize>272</effectSize>
    <skinned>True</skinned>
    <params>
        <item type="spTexture" name="texturesampler" custom="True"/>
        <item type="spFloat" name="shadowmap_res" custom="False">1280</item>
        <item type="spMatrix" name="facetmask" custom="False">-1.00000000;0.00000000;0.00000000;0.00000000;1.00000000;0.00000000;0.00000000;0.00000000;0.00000000;-1.00000000;0.00000000;0.00000000;0.00000000;1.00000000;0.00000000;0.00000000</item>
        <item type="spFloat" name="parallaxscalebias" custom="True"/>
        <item type="spFloat" name="specularfactor" custom="True"/>
        <item type="spFloat" name="specularcolorfactor" custom="True"/>
        <item type="spFloat" name="bumpiness" custom="True"/>
        <item type="spVector4" name="luminanceconstants" custom="False">0.21250000;0.71540000;0.07210000;0.00000000</item>
        <item type="spTexture" name="bumpsampler" custom="True"/>
    </params>
</shader>
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-12 08:30 3doomer New Issue
2014-03-16 10:26 GooD-NTS Assigned To => GooD-NTS
2014-03-16 10:26 GooD-NTS Reproducibility always => N/A
2014-03-16 10:26 GooD-NTS Status new => assigned
2014-03-16 10:26 GooD-NTS Product Version 2.9 => 1.6
2014-03-16 10:26 GooD-NTS Target Version 2.9 => 1.6.1
2014-03-16 10:31 GooD-NTS Status assigned => resolved
2014-03-16 10:31 GooD-NTS Fixed in Version => 1.6.1
2014-03-16 10:31 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker